# Updates
UPDATES_TITLE = In-app updates
UPDATES_TAG_INSTALLED = Geïnstalleerd
UPDATES_TAG_ERROR = Fout
UPDATES_CALL_TO_ACTION = Bijwerken
UPDATES_REMINDER = Help me herinneren over 4 dagen
UPDATES_CTA_PROGRESS = Downloaden
UPDATES_CTA_SUCCESS_BANNER = Updates worden geïnstalleerd en zijn beschikbaar voor gebruik wanneer u Dreamweaver de volgende keer start.
UPDATES_CTA_SUCCESS = Updates gedownload
UPDATES_CTA_ERROR_BANNER = <strong>Helaas.</strong> Er is iets fout gegaan. Kan de updates niet downloaden. Probeer het opnieuw.
UPDATES_INSTALL_SUCCESS = Updates zijn voltooid
UPDATES_INSTALL_ERROR_DESC = Installatie van in-app updates is mislukt. Het wordt aangeraden dat u Dreamweaver pas weer gebruikt nadat het probleem is opgelost.
UPDATES_INSTALL_ERROR2_DESC = Installatie van in-app updates is mislukt. Klik op Problemen oplossen voor probleemoplossingstips.
UPDATES_UNINSTALL_ERROR_DESC = Verwijdering van in-app updates is mislukt. Het wordt aangeraden dat u Dreamweaver pas weer gebruikt nadat het probleem is opgelost.
UPDATES_UNINSTALL_ERROR2_DESC = Verwijdering van in-app updates is mislukt. Klik op Problemen oplossen voor probleemoplossingstips.
UPDATES_UN_INSTALL_ERROR_BANNER = <strong>Helaas.</strong> Er is iets fout gegaan.
UPDATES_UN_INSTALL_ERROR_CTA = Problemen oplossen
UPDATES_UN_INSTALL_ERROR_CTA_URL = http://www.adobe.com/go/dw_troubleshoot_inapp_updates_nl

# Patch
PATCH_TAG = Bijwerken
PATCH_CALL_TO_ACTION = Bijwerken
PATCH_REMINDER = Morgen herinneren

# Notification
NOTIFICATION_TAG = Melding
